.mobile-slider-container {
    position: relative;
    height: 100%;
    width: 100%;
}

.imageover {
    position: relative;
}

.imageover .image-inner {
    position: relative;
    min-height: 630px;
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.imageover .image-inner {
    position: relative;
    min-height: 630px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-flow: column wrap;
}

.imageover .image-inner .image-inner-single-images {
    position: relative;
    height: 100%;
    width: 100%;
    display: flex;
}

.image-inner-single-images img.image-class-afbeeldingen {
    height: auto;
    margin-bottom: 4px;
}

.image-inner img.image-class {
    height: 100%;
    position: absolute;
}

.mobile-slider-container .imageover{
    margin: 0 0;
    height: auto;
}
